<template>
  <div class="grading-level-set">
    grading-level-set
  </div>
</template>

<script>
export default {
  name: "grading-level-set",
  data() {
    return {};
  },
  methods: {}
};
</script>
